ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0014211ClearOSapp-network - Network Settingspublic2017-04-05 05:142017-09-02 16:39
Reporterdloper 
Assigned Todloper 
PrioritylowSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.3.1 
Target Version7.4.0 Beta 1Fixed in Version7.4.0 Beta 1 
Summary0014211: Add wwanN as valid interface in network list
DescriptionWWAN devices, when properly configured, should be available as interfaces in ClearOS. They are almost always External interfaces and will use some non-traditional process to be configured for IP address, network mask, gateway, and DNS.

Look for a full scope of work for the app support but at a minimum, they should be recognizable now to the UI as wwanX devices.
TagsNo tags attached.
Attached Files

- Relationships
related to 0016521closedpbaldwin Webconfig does not recognise wls prefixed interfaces 
related to 0016531feedbackdloper Add wwanN interface support 

-  Notes
(0005281)
pbaldwin (administrator)
2017-04-10 09:32

Please provide a test environment with a wwanN interface in order to verify and test the network API.
(0006321)
pbaldwin (administrator)
2017-08-16 15:27

Interfaces starting with "ww" will now be show in the UI. 0016531 will need to be completed for proper configuration.

- Issue History
Date Modified Username Field Change
2017-04-05 05:14 dloper New Issue
2017-04-10 09:08 pbaldwin Status new => acknowledged
2017-04-10 09:32 pbaldwin Note Added: 0005281
2017-04-10 09:33 pbaldwin Status acknowledged => feedback
2017-05-04 10:20 pbaldwin Assigned To => dloper
2017-05-04 10:20 pbaldwin Status feedback => assigned
2017-05-08 09:11 pbaldwin Status assigned => feedback
2017-08-11 12:56 dloper Target Version 7.3.1 Updates => 7.4.0 Updates
2017-08-16 14:16 pbaldwin Issue cloned: 0016531
2017-08-16 14:16 pbaldwin Relationship added related to 0016531
2017-08-16 15:25 pbaldwin Target Version 7.4.0 Updates => 7.4.0 Beta 1
2017-08-16 15:27 pbaldwin Note Added: 0006321
2017-08-16 15:27 pbaldwin Status feedback => resolved
2017-08-16 15:27 pbaldwin Fixed in Version => 7.4.0 Beta 1
2017-08-16 15:27 pbaldwin Resolution open => fixed
2017-08-16 15:28 pbaldwin Relationship added related to 0016521
2017-09-02 16:39 pbaldwin Status resolved => closed